Subject: Ticket re-opened - [#3773] different systems for one club
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jul 2020 15:02:24 +0000

Hi Pritish Nandi,  Ticket “#3773 – different systems for one club” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3773 to view the ticket.  Ticket comment    
 Hi Olesia, 

  

 Thanks for this answer. 

 They have 2 studios and normally needs one Ipad pro for every studio. 

 I don’t know if this is the case for a Wexer mediabox as well. 

 Because they have this box, they want to buy one Ipad pro for their second studio. 

  

  

 
 Best regards, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
The Netherlands 
Web: www.lesmills.nl 

 

 

 

 

   
 Van: Les Mills International <[email-masked]> 
 
Verzonden: vrijdag 24 juli 2020 16:36 
Aan: Pierre Tromp <[email-masked]> 
Onderwerp: Re: different systems for one club 

 

 

 Hi Pierre, 

 
 
 ​ 

 
 
 Thank you for your email. 

 
 
 ​ 

 
 
 ​I got updates from our level 2. Yes, installation is possible. But we have a question: Why does this Customer want to use 2 different systems? Could you please let us know 
 about it.  

 
 
 We will be waiting for your reply. 

 
 
 ​ 

 
 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App  
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3773 

 

 
 On Sat, 25 Jul at 3:27 AM 
, Pierre Tromp <[email-masked]> wrote: 

 

 
 Hi Olesia, 

 

 

 
 
 Do you or one of your colleagues have an update about this please? 

 

 
 Have a nice weekend! 

 

   

 

 Best regards, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
The Netherlands 
Web: www.lesmills.nl 

 

 

   

 

 

 

 
 Van: Les Mills International <[email-masked]> 
 
Verzonden: donderdag 23 juli 2020 16:46 
Aan: Pierre Tromp <[email-masked]> 
Onderwerp: Re: different systems for one club 

 

 

 

 
 Hi Pierre, 

 

 
 ​ 

 

 
 Thank you for reaching out to us today. 

 

 
 ​ 

 

 
 I’m not sure about the Wexer media player. I will refer this matter to our Level 2 team and contact you shortly. 

 

 
 ​ 

 

 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App  
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3773 

 

 
 
 On Fri, 24 Jul at 3:25 AM 
, Pierre Tromp <[email-masked]> wrote: 

 

 

 Hi supportteam, 

 

 

 

 

 
 We have a client with Les Mills live classes who want to start with LM virtual as well. 

 

 

 
 This club had another provider / competitor named Clubjoy for their virtual classes and they work with Wexer via their mediaplayer. 

 

 

 
 They want to create two classrooms for virtual: 

 

 

 
 - one room has RPM and SPRINT via Wexer mediaplayer 

 

 

 
 - one room has other LM classes via Ipad pro 

 

 

   

 

 
 
 Is this setup possible? 

 

 

 
 We have more clubs who work with a Wexer mediaplayer for the LM virtual classes but not in combination with a Ipad. 

 

 

 
 Hopefully you can help me with this. 

 

 

   

 

 

 

 

 Best regards, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
The Netherlands 
Web: www.lesmills.nl 

 

 

 

 

 

 

 
 3773:859387 

 

 

 

 
 3773:859387